<?xml version="1.0" encoding="utf-8"?>
<PLCAddress xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
	<IPAddress>192.168.250.1</IPAddress>
	<Port>9600</Port>
	<Interval>1000</Interval>
	<HeartBeatAddress>D1061.1</HeartBeatAddress>
</PLCAddress>